iPhone Error 3194 and 1600 while trying to upgrade iphone 4 5.0.1 to 6.1.2

Discussion in 'Jailbreaks and iOS Hacks' started by Killwin98, May 14, 2013.

  1. Killwin98 macrumors member

    Joined:
    Jan 24, 2013
    #1
    Hello,
    I have iphone 4 with 5.0.1 (9A405), and I would like to upgrade to 6.1.2. I downloaded the official firmware iPhone3,1_6.1.2_10B146_Restore
    but normal shift+restore in itunes didn't work. I tried in DFU mode, but it didn't work either. I got error 3194, so I tried to edit the host file (added 74.208.105.171 gs.apple.com, restarted my computer, and when that didn't work I added # before that line and restarted, but that didn't work either).
    I also tried totally removing the host file from that folder temporarily, and disabled my internet connection, but no success either.
    I downloaded tinyumbrella, activated the server, and this time I bypassed apple's server check, but then I got error 1600!
    I tried to solve that with iReb, PWNED DFU, but it didn't work (with or without tinyumbrella's server running)...

    clearly I searched a lot, but that's all I could find. what is the next step to update it to 6.1.2 (it's an unlocked phone, so I don't care about the BB).

    Thanks!
     
  2. Tyler23 macrumors 603

    Tyler23

    Joined:
    Dec 2, 2010
    Location:
    Atlanta, GA
    #2
    Apple is no longer singing 6.1.2.
     
  3. darricksailo macrumors 601

    darricksailo

    Joined:
    Dec 18, 2012
    #3
    You NEED SHSH blobs, if you don't have them, there is no way to restore to 6.1.2. And for iOS 6, you need valid blobs (meaning blobs that you manually saved yourself; cydia auto saved ones are incomplete)
     
  4. Killwin98 thread starter macrumors member

    Joined:
    Jan 24, 2013
    #4
    How could I save it manually if I didn't upgrade yet to 6.1.2? There is no way to download blobs from somewhere that would match my iphone?

    Is there any other way I could upgrade to iphone, if not to 6.1.2 at least to 6.0 or 6.1?
     
  5. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #5
    You don't have to be on the specific ios to save the blobs, only requirement is that it needs to be actively signed. You can use timyumbrella, ifaith or redsn0w to save them manually.

    If you don't have the blobs now, you can try to get them with ifaith on your IP 4.

    Try doing some more research yourself, that works better then posting new questions, answers can be found here(search function) or google.
     
  6. Killwin98 thread starter macrumors member

    Joined:
    Jan 24, 2013
    #6
    I searched a lot before posting. What I could find is that I can have the blobs of the version I'm in, or apple's newest firmware (which is 6.1.4), and iFaith would save 6.1.2 blob only if that was the latest version.

    What else can I do?
     
  7. TriJetHero macrumors 601

    TriJetHero

    Joined:
    Oct 13, 2010
    Location:
    World
    #7
    Nothing, stay on 5.01 and wait for the ios7 jailbreak (if it comes) or upgrade to 6.1.3 and loose your JB.
     
  8. Killwin98 thread starter macrumors member

    Joined:
    Jan 24, 2013
  9. dhlizard macrumors G4

    dhlizard

    Joined:
    Mar 16, 2009
    Location:
    The Jailbreak Community
    #9
    Or, use Redsn0w (pointed at 6.0 IPSW) for a tethered jailbreak on 6.1.3
    It does require a Just Boot Tethered each time after a shut down or reboot (thus tethered)
     

Share This Page